debug_node_api.debug_generate_blocks_until
disabled
Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.
Purpose
지정된 헤드 블록 시각까지 로컬에서 블록을 생성합니다. 블록을 성기게 생성할 수도 있습니다.
Parameters
PARAMETERS
json
{
"debug_key": "",
"head_block_time": "1970-01-01T00:00:00",
"generate_sparsely": true
}⚠ steem 소스 코드에 정의되어 있지만, 퍼블릭 노드에서는 활성화되지 않았습니다.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "debug_node_api.debug_generate_blocks_until",
"params": {
"debug_key": "",
"head_block_time": "1970-01-01T00:00:00",
"generate_sparsely": true
},
"id": 1
}'Response
RESPONSE
json
{
"blocks": 0
}